.vision-misson .box {
  height: 100%;
  padding: 64px;
  border: 1px solid #242424;
}
@media (max-width: 991px) {
  .vision-misson .box {
    padding: 34px;
  }
}
@media (max-width: 767px) {
  .vision-misson .box {
    padding: 20px;
  }
}
.vision-misson .box .sub-title {
  color: #da8d28;
  padding-bottom: 16px;
}
.vision-misson .box h3 {
  padding-bottom: 8px;
}
.vision-misson .box p {
  line-height: 1.7777;
  letter-spacing: 0.05em;
}
.vision-misson .column-wrap {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
  row-gap: 24px;
}
.vision-misson .column-wrap .col {
  width: 50%;
  padding: 0 12px;
  flex: initial;
}
@media (max-width: 767px) {
  .vision-misson .column-wrap .col {
    width: 100%;
  }
}